Index: /data/contentcreation/orx_artists/NicolasSchlumberger/bolt.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/bolt.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/bolt.mtl	(revision 4766)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: bolt.blend
+# Material Count: 1
+newmtl None_bolt.blendPlane.png
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd bolt.blendPlane.png
+
+
Index: /data/contentcreation/orx_artists/NicolasSchlumberger/final/blaster.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/final/blaster.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/final/blaster.mtl	(revision 4766)
@@ -0,0 +1,32 @@
+# Blender3D MTL File: blaster1c.blend
+# Material Count: 3
+newmtl None_blaster.base.png
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd blaster.base.png
+
+
+newmtl None_mtldrk1.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textures/mtldrk1.jpg
+
+
+newmtl None_blaster.barrel.png
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textures/blaster1c.barrel.png
+
+
Index: /data/contentcreation/orx_artists/NicolasSchlumberger/final/frag_cannon.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/final/frag_cannon.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/final/frag_cannon.mtl	(revision 4766)
@@ -0,0 +1,32 @@
+# Blender3D MTL File: frag_cannon.blend
+# Material Count: 3
+newmtl None_frag_cannon.base.png
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textures/frag_cannon.base.png
+
+
+newmtl None_mtldrk0.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textrues/metal/mtldrk0.jpg
+
+
+newmtl None_mtldrk1.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textrues/metal/mtldrk1.jpg
+
+
Index: /data/contentcreation/orx_artists/NicolasSchlumberger/final/gatling.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/final/gatling.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/final/gatling.mtl	(revision 4766)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: gatling.blend
+# Material Count: 1
+newmtl None_mtldrk0.jpg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd textrues/mtldrk0.jpg
+
+
Index: /data/contentcreation/orx_artists/NicolasSchlumberger/final/swarm_projectile.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/final/swarm_projectile.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/final/swarm_projectile.mtl	(revision 4766)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: swarm_pj.blend
+# Material Count: 1
+newmtl None_swarm_pj.png
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd swarm_pj.png
+
+
Index: /data/contentcreation/orx_artists/NicolasSchlumberger/hbolt.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/hbolt.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/hbolt.mtl	(revision 4766)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: torp6a.blend
+# Material Count: 1
+newmtl None_torp6a_2ndCube.tga
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd hbolt.tga
+
+
Index: /data/contentcreation/orx_artists/NicolasSchlumberger/lbolt.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/lbolt.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/lbolt.mtl	(revision 4766)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: lbolt.blend
+# Material Count: 1
+newmtl None_lbolt.png
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd lbolt.png
+
+
Index: /data/contentcreation/orx_artists/NicolasSchlumberger/swarm_projectile.mtl
===================================================================
--- /data/contentcreation/orx_artists/NicolasSchlumberger/swarm_projectile.mtl	(revision 4766)
+++ /data/contentcreation/orx_artists/NicolasSchlumberger/swarm_projectile.mtl	(revision 4766)
@@ -0,0 +1,12 @@
+# Blender3D MTL File: missile6a.blend
+# Material Count: 1
+newmtl None_missile6.blendTube.tg
+Ns 0
+Ka 0.000000 0.000000 0.000000
+Kd 0.8 0.8 0.8
+Ks 0.8 0.8 0.8
+d 1
+illum 2
+map_Kd missile6.blendTube.tga
+
+
